Обход ограничений безопасности в pam_krb5

Дата публикации:
03.10.2008
Всего просмотров:
1808
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
pam_krb5 2.x
Уязвимые версии: pam_krb5 версии 2.2.0 по 2.2.25, 2.3.0 и 2.3.1, возможно другие версии

Описание:
Локальный пользователь может обойти некоторые ограничения безопасности.

Уязвимость существует из-за того, что pam_krb5 некорректно ограничивает пользователей от повторного использования аутентификационных данных другого пользователя. Локальный пользователь может установить переменную "KRB5CCNAME" для указания на кеш аутентификационных данных целевого пользователя и переключиться в учетную запись другого пользователя. Для успешной эксплуатации уязвимости опция "existing_ticket" должна быть включена.

URL производителя: fedorahosted.org/pam_krb5

Решение: Установите последнюю версию 2.3.2-1 с сайта производителя.

Ссылки: [RHSA-2008:0907-01] Moderate: pam_krb5 security update

или введите имя

CAPTCHA